# Interface: StringDeletion

## Table of contents

### Properties

- [length](../../devkit/documents/StringDeletion#length): number
- [start](../../devkit/documents/StringDeletion#start): number
- [type](../../devkit/documents/StringDeletion#type): Delete

## Properties

### length

• **length**: `number`

Number of characters to delete

---

### start

• **start**: `number`

Place in the original text to start deleting characters

---

### type

• **type**: [`Delete`](../../devkit/documents/ChangeType#delete)
